.navbar .navbar-inner .container .nav li a {
    font-size: 14px;
}

img {
    border: 0 none;
    height: auto;
    max-width: none;
    vertical-align: middle;}
	
#quartumCarousel img {max-width: 100%;}

.homenews {
    margin-left: 15px!important;
}


.menudl h3 {
    font-size: 16px;
    line-height: 21px;
	margin-left:10px;
}

.weddings .span7 {width:520px!important;}